@charset "UTF-8";
/* CSS Document */

#diversity .diverSlider {
	position: relative;
	z-index: 1;
}
#diversity .diverSlider .swiper-slide{
	display: block;
}
#diversity .diverSlider .swiper-slide div {
	height: 0;
	margin: 0;
	padding-top: 46.15% !important;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}
#diversity .dSContent {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-ms-flex-wrap:nowrap;/*--- IE10用 ---*/
	-webkit-flex-wrap:nowrap;/*--- safari（PC）用 ---*/
	flex-wrap:nowrap;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	position: relative;
	margin-top: -80px;
	margin-bottom: 80px;
	padding-top: 50px;
	
	z-index: 10;
	background-color: #fff;
}
	#diversity .dSContent section {
		width: 370px;
	}
	#diversity .dSContent section:first-child {
		padding-right: 22px;
		margin-right: 22px;
		border-right: solid 1px #e3e3e3;
	}
	#diversity .dSContent section:last-child {
		padding-left: 22px;
		margin-left: 22px;
		border-left: solid 1px #e3e3e3;
	}

	#diversity .dSContent section .dsSubHeading {
		margin-bottom: 12px;
	}
		#diversity .dSContent section .dsSubHeading b,
		#diversity .dSContent section .dsSubHeading em {
			display: block;
			text-align: center;
			line-height: 1;
			color: #ff9cc6;
			font-style: normal;
		}

		#diversity .dSContent section .dsSubHeading b {
			margin-bottom: 8px;
			font-size: 40px;
			font-weight: bold;
		}
		#diversity .dSContent section .dsSubHeading em {
			font-size: 16px;
		}

	#diversity .dSContent section .dsHeading {
		margin-bottom: 20px;
	}
		#diversity .dSContent section .dsHeading strong,
		#diversity .dSContent section .dsHeading small{
			display: block;
			text-align: center;
			line-height: 1.2;
			color: #000;
			font-weight: bold;
		}
		#diversity .dSContent section .dsHeading strong {
			font-size: 40px;
		}
		#diversity .dSContent section .dsHeading strong.cd {
			line-height: 1.1;
			font-size: 34px;
		}
		#diversity .dSContent section .dsHeading small {
			font-size: 24px;
		}
	#diversity .dSContent section p {
		margin-bottom: 30px;
		text-align: center;
		font-size: 14px;
	}

#diversity .dSContent section a {
	display: block;
	position: relative;
	box-sizing: border-box;
	padding: 20px;
	background-color:#ff9cc6;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
	#diversity .dSContent section a:after {
		content: "";
		display: block;
		position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -5px;
		border-style: solid;
		border-width: 5px;
		border-color: transparent transparent transparent #fff;
	}

@media screen and (max-width:767px) {
	#diversity .diverSlider .swiper-slide div{
		padding-top: 85.33% !important;
	}
	#diversity .dSContent {
		display: block;
		margin-top: 0;
		margin-bottom: 60px;
		padding-top: 15px;
	}
	#diversity .dSContent section {
		width: 100%;
		padding-bottom: 30px;
		margin-bottom: 30px;
		border-bottom: #e3e3e3 solid 1px;
	}
		#diversity .dSContent section:first-child {
		padding-right: 0;
		margin-right: 0;
		border-right: none;
	}
	
	#diversity .dSContent section:last-child {
		padding-left:0;
		margin-left: 0;
		border-left: none;
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	
	#diversity .dSContent section .dsSubHeading {}
		#diversity .dSContent section .dsSubHeading b {
			margin-bottom: 7px;
			font-size: 32px;
		}
		#diversity .dSContent section .dsSubHeading em {
			font-size: 13px;
		}

	#diversity .dSContent section .dsHeading {
		margin-bottom: 15px;
	}
		#diversity .dSContent section .dsHeading strong {
			font-size: 32px;
		}
		#diversity .dSContent section .dsHeading strong.cd {
			font-size: 27px;
		}
		#diversity .dSContent section .dsHeading small {
			font-size: 20px;
		}
	#diversity .dSContent section p {
		margin-bottom: 20px;
	}

#diversity .dSContent section a {

	padding: 18px;

}
	#diversity .dSContent section a:after {
		content: "";
		display: block;
		position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -4px;
		border-style: solid;
		border-width: 4px;
		border-color: transparent transparent transparent #fff;
	}
	
}